Invitation introuvable

Moses SkodaIngénieur1 min de lecture

L’API renvoie 404 Not Found avec ce problème. Son type est https://lingo.dev/docs/api/errors/invite-not-found. Consultez Erreurs et codes de statut pour connaître le format commun à toutes les erreurs.

Invitation introuvable. Elle a été annulée ou le lien d’invitation n’est pas valide. Demandez à un administrateur de l’organisation d’envoyer une nouvelle invitation.

Champs#

Ce problème contient uniquement les membres standard.

Exemple#

json
{
  "detail": "Invitation not found. It was cancelled, or the invite link is not valid. Ask an organization admin to send a new invitation.",
  "type": "https://lingo.dev/docs/api/errors/invite-not-found",
  "status": 404,
  "title": "Invitation not found"
}

Renvoyé par#

  • DELETE /v2/invites/{id}
  • GET /v2/invites/{token}
  • PATCH /v2/invites/{id}
  • POST /v2/invites/{token}/accept